## c-blues-xorg-settings 2021.1.0

=== debian/changelog ===
c-blues-xorg-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:15:15 +0100

patience-xorg-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 21:25:27 +0200

patience-xorg-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Mar 2018 20:02:47 +0100

patience-xorg-settings (2018.1.0-3) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 01:06:07 +0100

patience-xorg-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:58:54 +0100

patience-xorg-settings (2018.1.0-1) unstable; urgency=medium

  * New release 18.1
  * Bumped VERSION, Standards and compat

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:23:33 +0100

patience-xorg-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:57:02 +0100

patience-xorg-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 16:25:27 +0100

patience-xorg-settings (2016.1.0-2) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 12:19:47 +0100

patience-xorg-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 19:12:40 +0100

patience-xorg-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:51:02 +0200
